My Oracle Support Banner

Java SE Version 7 Compatibility with WebCenter Content; and Information about Java SE Version 8 (Doc ID 2011911.1)

Last updated on OCTOBER 27, 2020

Applies to:

Oracle WebCenter Sites - Version 11.1.1.6.1 and later
Oracle WebCenter Content - Version 11.1.1.8.0 and later
Information in this document applies to any platform.

Details

When Java SE is installed or used with an Oracle Fusion Middleware product, it is treated as an integrated component in the product and has followed the Premier Support life cycle of the middleware product as per the Oracle Lifetime Support Policy(LSP). So customers can still log issues for whatever the recommended version of Java SE is as it relates to the use of our 11g server side product, even if those versions are no longer publicy available.  This means that Java SE version 7 is supported for Content Server 11.1.1.8 and 11.1.1.9, even if support for Java 7 as a standalone product runs out.

Java SE version 8 is not recommended or supported for Content Server 11.1.1.8 or 11.1.1.9.

Contacts

To view full details, sign in with your My Oracle Support account.

Don't have a My Oracle Support account? Click to get started!


In this Document
Details
Actions
Contacts
References

My Oracle Support provides customers with access to over a million knowledge articles and a vibrant support community of peers and Oracle experts.